#subForm {
	padding: 10px 0;
	border: 1px solid #d9ecd9; 
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	padding: 5px 10px;
	background: #f6fbf6;
}
#subForm .label {
	float: left;
	clear: left;
	width: 150px;
	margin-right: 10px;
	text-align: right;
}
#subForm p {
	clear: left;
}
#subForm h2, #subForm p {
	color: #045e04;
}
input#name, input#emailaddress, input#to, input#from, select#trip_type, textarea#enquiry {
	width: 280px;
	background-color: #FFF;
}
input#submit {
	margin-left: 160px;
	background-color: #045e04;
	color:#fff;
}